-         

Ergebnis 1 bis 10 von 10

Thema: Suche dringend AVR Studio v4.10

  1. #1
    Neuer Benutzer Öfters hier
    Registriert seit
    01.03.2005
    Beiträge
    16

    Suche dringend AVR Studio v4.10

    Anzeige

    SMARTPHONES & TABLETS-bis zu 77% RABATT-Kostenlose Lieferung-Aktuell | Cool | Unentbehrlich
    Hallo,
    Suche und gebrauche dringend eine AVR Studio in Version 4.10. Leider ist nur der Download einer aktuelleren Version möglich, was mich nicht weiter bringt. Wer kann mir daher weiterhelfen eine alte Version zu bekommen.

    mfg

    Andre

  2. #2
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    06.02.2005
    Ort
    Hamburg
    Alter
    31
    Beiträge
    4.255
    hab ich!
    AVR Studio 4.10.356

  3. #3
    Neuer Benutzer Öfters hier
    Registriert seit
    01.03.2005
    Beiträge
    16
    Hört sich gut an. wie kann ich an die Sache ran kommen ?

    Gruß

  4. #4
    Erfahrener Benutzer Roboter Experte
    Registriert seit
    30.07.2005
    Beiträge
    569
    und wofür genau muss es das 4.10 sein ?

    Mfg,

    Hanni.

  5. #5
    Neuer Benutzer Öfters hier
    Registriert seit
    01.03.2005
    Beiträge
    16
    Aktuelle Versionen, also über 4.10 machen ein Upgrade am AVR-ISP, der leider bewirkt, dass man mit AVR Dude keine Dateien zum Controller übertragen kann.
    Mit einer 4.10 Version erhoffe ich ir, dass dieser den ISP wieder in einen Zustand zurück versetzt, dass man wieder mit Dude übertragen kann. Eine andere Möglichkeit kenne ich leider nicht.
    Da auf der Seite von Atmel leider nur die Versionen 4.11 zu bekommen ist und diese ja leider den Ärger verursacht, habe ich ein kleines Problem

    mfg

  6. #6
    Erfahrener Benutzer Robotik Einstein
    Registriert seit
    06.02.2005
    Ort
    Hamburg
    Alter
    31
    Beiträge
    4.255
    hast du schon nen plan, wie die datenübertragung laufen könnte? per mail wird schierig, weil ich nur nen freemail-konto habe, wo ich nur max. 4mb auf einmal verschicken kann... und es sind 30mb

  7. #7
    Erfahrener Benutzer Roboter Experte
    Registriert seit
    30.07.2005
    Beiträge
    569
    Zitat Zitat von hansbausn
    Mit einer 4.10 Version erhoffe ich ir, dass dieser den ISP wieder in einen Zustand zurück versetzt, dass man wieder mit Dude übertragen kann. Eine andere Möglichkeit kenne ich leider nicht.
    Das halte ich persönlich für relativ unwahrscheinlich.
    Hast du mal ne aktuelle Dude Version probiert ?

    avrdude - download

  8. #8
    Neuer Benutzer Öfters hier
    Registriert seit
    01.03.2005
    Beiträge
    16
    Hallo,

    besten Dank für Eure Bemühungen, hqabe mittlerweile eine ältere Version die mir nicht geholfen hat.

    Hier noch ein kleiner Link zu meinem Problem.

    http://www.avrfreaks.net/index.php?n...wtopic&t=26060

    mfg

  9. #9
    Erfahrener Benutzer Roboter-Spezialist
    Registriert seit
    05.11.2004
    Ort
    Karlsruhe
    Beiträge
    223
    hmm. In dem Thread steht doch die Lösung schon drin -- es gibt eine experimentelle Version von AVRDude mit Unterstützung für das neue Protokoll 2.0 hier: http://www.siwawi.arubi.uni-kl.de/av...tml#avrdudew32

  10. #10
    Neuer Benutzer Öfters hier
    Registriert seit
    01.03.2005
    Beiträge
    16
    Richtig, habe gestern "vor lauter Wald die Bäume" nicht mehr gesehen. Mit Deinem Link hat es nun endlich geklappt

    mfg

    Andre

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •